abgespeckter Arduino Duemilanove funktioniert unter Version 1.0.3 nicht

Hallo ich habe einen abgespeckten Duemilanove Nachbau. Doch leider kann ich nur Programme mit Hilfe der Arduino Version 0.18 aufspielen. Version 1.0 und 1.0.3 funktionieren nicht. Ich erhalte immer folgende Fehlermeldung:

"avrdude: stk500_getsync(): not in sync: resp=0x00"

Mache ich etwas falsch? Verbaut ist ein Atmega328P-PU. Den Bootloader habe ich auch mithilfe eines Orginalen Duemilanove und ebenfalls der Arduino Version 0.18 aufgespielt.

Hier ist der Schaltplan meines Nachbaus:.

Hoffe auf eure Hilfe.

Grüße, DaHu

R7 muß weg Grüße Uwe

Wow, vielen Dank. Die Leitung ist jetzt offen und alles scheint zu funktionieren.

WEiß auch nicht wie sich der Fehler eingeschlichen hat. Naja, jetzt ist alles top.

Viele Grüße, DaHu

Weil in einigen älteren Schaltbildern der Widertand vorgesehen ist, aber auf der Platine dann nicht bestückt wurde. Früher wurde mit dem RTS Signal resetiert. Grüße Uwe